
TYPO3.Flow - Bug # 5889

Status: Resolved Priority: Could have
Author: Thomas Allmer Category:
Created: 2010-01-05 Assigned To: Robert Lemke
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Kickstart twice defined as svn:external
Description

In the base distribution (https://svn.typo3.org/FLOW3/Distributions/Base) the Kickstart is defined twise as svn:external 
just a consmetical fix; but as I just saw it though well report it... :p

[...]
Fluid https://svn.typo3.org/FLOW3/Packages/Fluid/trunk/
Kickstart https://svn.typo3.org/FLOW3/Packages/Kickstart/trunk/
Party https://svn.typo3.org/FLOW3/Packages/Party/trunk/
[...]
Kickstart https://svn.typo3.org/FLOW3/Packages/Kickstart/trunk/

Associated revisions
Revision f03a95da - 2010-01-13 16:43 - Robert Lemke

[~TASK] FLOW3: The Kickstart package was referenced twice in the svn:externals of the FLOW3 base distribution. Resolves #5889

History
#1 - 2010-01-13 16:43 - Robert Lemke
- Target version set to 1.0 alpha 7

#2 - 2010-01-13 16:45 - Karsten Dambekalns
- Subject changed from Kickstart twise defined as svn:external to Kickstart twice defined as svn:external
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version changed from 1.0 alpha 7 to 1.0 alpha 8

#3 - 2010-01-13 16:48 - Karsten Dambekalns
- Assigned To changed from Karsten Dambekalns to Robert Lemke

#4 - 2010-01-13 16:49 - Karsten Dambekalns
- Target version changed from 1.0 alpha 8 to 1.0 alpha 7

#5 - 2010-01-13 18:04 - Robert Lemke
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100
https://svn.typo3.org/FLOW3/Distributions/Base


Resolved in r3613
